import {
  createSession,
  getAllSessions,
  updateSession,
  deleteSession,
} from "../controllers/session";
import { Router } from "express";
const router = Router();

router.post("/", createSession);
router.get("/:id", getAllSessions);
router.put("/:id", updateSession);
router.delete("/:id", deleteSession);

export default router;
